GLOBAL _N(3)

NAME
boost::xpressive::_n - Matches a literal newline character, '\n'.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
proto::terminal< char >::type const _n;

DESCRIPTION

'_n' matches a single newline character, '\n'. Use ~_n to match a character that is not a newline.